<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.wizard.LanguageNewProjectWizardData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil void setMinimumWidthForAllRowLabels(com.intellij.openapi.ui.DialogPanel, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardMultiStepFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStep java.util.LinkedHashMap&lt;java.lang.String,com.intellij.ide.wizard.NewProjectWizardStep&gt; initSteps()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizardBuilderAdapter NPW_PREFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep GIT_PROPERTY_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard boolean useDialogWrapperSouthPanel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardLanguageStep.LanguagePropertyBridge void set(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.OnboardingTipsInstallationInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard void updateStep(com.intellij.ui.JBCardLayout.SwipeDirection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizard">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder.BridgeStep com.intellij.openapi.ui.DialogPanel getComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil com.intellij.ide.wizard.NewProjectWizardStep chain(T1, kotlin.jvm.functions.Function1&lt;? super T1,? extends T2&gt;, kotlin.jvm.functions.Function1&lt;? super T2,? extends T3&gt;, kotlin.jvm.functions.Function1&lt;? super T3,? extends T4&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.RootNewProjectWizardStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GitNewProjectWizardStep.CoroutineScopeService Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewEmptyProjectBuilder.EmptyNewModuleWizard">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardLanguageStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizard Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GitNewProjectWizardStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder.BridgeStep BridgeStep(com.intellij.ide.wizard.NewProjectWizardStepPanel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GitNewProjectWizardData com.intellij.ide.wizard.GitNewProjectWizardData getGitData(com.intellij.ide.wizard.NewProjectWizardStep)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardLanguageStep.LanguagePropertyBridge LanguagePropertyBridge(com.intellij.ide.util.projectWizard.WizardContext, com.intellij.openapi.observable.properties.PropertyGraph, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil void setupProjectSafe(com.intellij.ide.wizard.NewProjectWizardStep, com.intellij.openapi.project.Project, java.lang.String, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.LanguageNewProjectWizard EP_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GitNewProjectWizardStep.CoroutineScopeService.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStepBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStepBase void setSteps(java.util.Map&lt;java.lang.String,? extends com.intellij.ide.wizard.NewProjectWizardStep&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep boolean getBottomGap$intellij_platform_ide_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.BuildSystemNewProjectWizardData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewModuleBuilder.SimpleNewModuleWizard">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GitNewProjectWizardData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectBuilder.SimpleNewProjectWizard">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder.Companion void postCommitByBuilder(com.intellij.ide.wizard.NewProjectWizardStep, com.intellij.ide.util.projectWizard.ProjectBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard void proceedToNextStep()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStepBase java.util.Map&lt;java.lang.String,com.intellij.ide.wizard.NewProjectWizardStep&gt; initSteps()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep void setDefaultName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder.Companion java.util.List&lt;com.intellij.openapi.module.Module&gt; commitByBuilder(com.intellij.ide.wizard.NewProjectWizardStep, com.intellij.ide.util.projectWizard.ProjectBuilder, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizardBuilderAdapter Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.OnboardingTipsInstallationInfo OnboardingTipsInstallationInfo(java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.lang.CharSequence,java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardLanguageStep.LanguagePropertyBridge void fireInitEvent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil com.intellij.openapi.module.Module setupProjectFromBuilder(com.intellij.ide.wizard.NewProjectWizardStep, com.intellij.openapi.project.Project, com.intellij.ide.util.projectWizard.ProjectBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard java.lang.String getHelpID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardActivityKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseData com.intellij.ide.wizard.NewProjectWizardBaseData getBaseData(com.intellij.ide.wizard.NewProjectWizardStep)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard boolean isNewWizard()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep GENERATE_ONBOARDING_TIPS_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectOnboardingTips void installTips(com.intellij.openapi.project.Project, com.intellij.ide.wizard.OnboardingTipsInstallationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.OnboardingTipsInstallationInfo com.intellij.ide.wizard.OnboardingTipsInstallationInfo copy(java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.lang.CharSequence,java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.OnboardingTipsInstallationInfo kotlin.jvm.functions.Function1&lt;java.lang.CharSequence,java.lang.Integer&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStepBase void setupSwitcherUi(com.intellij.ui.dsl.builder.Panel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GitNewProjectWizardStep.CoroutineScopeService CoroutineScopeService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep ADD_SAMPLE_CODE_PROPERTY_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStepKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil com.intellij.openapi.project.Project getProjectOrDefault(com.intellij.ide.util.projectWizard.WizardContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardLanguageStep NewProjectWizardLanguageStep(com.intellij.ide.wizard.NewProjectWizardStep, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardMultiStepFactory int getOrdinal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder.Companion com.intellij.openapi.util.Key&lt;com.intellij.openapi.module.ModifiableModuleModel&gt; getMODIFIABLE_MODULE_MODEL_KEY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard void updateWizardButtons()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep com.intellij.ide.wizard.NewProjectWizardStep.Keywords getKeywords()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard void setStepListener(java.util.Collection&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStepPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectOnboardingTips">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizard boolean isEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep void setBottomGap$intellij_platform_ide_impl(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep NewProjectWizardBaseStep(com.intellij.ide.wizard.NewProjectWizardStep)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep java.lang.String getDefaultName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStepBase com.intellij.ui.dsl.builder.SegmentedButton&lt;java.lang.String&gt; createAndSetupSwitcher(com.intellij.ui.dsl.builder.Row)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizard EP_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizardBuilderAdapter.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep GROUP_ID_PROPERTY_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractWizard KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil void runAfterOpened(com.intellij.ide.wizard.NewProjectWizardStep, com.intellij.openapi.project.Project, kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.project.Project,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseData java.lang.String getContentEntryPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil com.intellij.ide.wizard.NewProjectWizardStep chain(T1, kotlin.jvm.functions.Function1&lt;? super T1,? extends T2&gt;, kotlin.jvm.functions.Function1&lt;? super T2,? extends T3&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizardBuilderAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardChainStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep.Keywords">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardLanguageStep.LanguagePropertyBridge java.lang.String get()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.UIWizardUtil com.intellij.openapi.ui.DialogPanel withVisualPadding(com.intellij.openapi.ui.DialogPanel, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardBaseStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizard.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.LanguageNewProjectWizard">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.NewProjectWizardStep Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder.Companion void addPostCommitAction(com.intellij.ide.wizard.NewProjectWizardStep, kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.project.Project,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardMultiStep com.intellij.openapi.extensions.ExtensionPointName&lt;F&gt; getEpName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.AbstractNewProjectWizardBuilder.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.wizard.GeneratorNewProjectWizard int getOrdinal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
